<?PHP
/************************************************************************/
/* Theme for NPDS / Net Portal Dynamic System                           */
/* =====================================================================*/
/*                                                                      */
/* Theme : Permanent-Double-Side Copyright (c) 2007 by Pierre Foucart   */
/* Alias Pomme and TOBA                                                 */
/* This theme use the NPDS theme-dynamic engine (DynaMot)               */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/

   // La variable $pdst permet de mettre automatiquement le site en 1, 2 ou 3 colonnes:
   //"-1" -> Une colonne (central)
   //"0"  -> Colonne gauche + central
   //"1"  -> Colonne gauche + central + colonne droite
   //"2"  -> Central + colonne droite
   // Pour gérer ce paramètre en fonction des pages du site (Conseillé),
   // mettre cette variable en commentaire et se reporter à la page "pages.php" du dossier "themes"
   global $pdst;
   $pdst=1;

// Ne supprimez pas cette ligne / Don't remove this line
   require_once("themes/themes-dynamic/header.php");
// Ne supprimez pas cette ligne / Don't remove this line

   // ce tableau est commencé dans header.html ...
   echo "</td></tr>";
   
//------------------------------------->COL GAUCHE EVENTUELLE
   echo "<tr valign=\"top\"><td>";
   global $powerpack;
   if (!isset($powerpack)) {include ("powerpack.php");}
   if (($pdst!= "-1") and ($pdst!= "2")) {
      echo "<div id=\"colone_gche\">";
      leftblocks();
      echo "</div>";
   }
   echo "</td></div>";
  
//--------------------------------------->CENTRE
  echo "<td width=\"100%\">";
  if (if_chat()) echo "<span style='fond-size: 10px;'><b>-: Chat :-</b></span>";
  echo "<div id=\"center_top\"><div id=\"center_bottom\">
       <div class=\"center_content_left\">
         <div class=\"center_content_right\">
           <div class=\"center_top_left\"><div class=\"center_top_right\"></div></div>
             <div id=\"ie\">";
?>